@font-face {
  font-family: "iconfont"; /* Project id 5219842 */
  src: url('//at.alicdn.com/t/c/font_5219842_1tbvd4f0qx9.woff2?t=1786373329635') format('woff2'),
       url('//at.alicdn.com/t/c/font_5219842_1tbvd4f0qx9.woff?t=1786373329635') format('woff'),
       url('//at.alicdn.com/t/c/font_5219842_1tbvd4f0qx9.ttf?t=1786373329635') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiazhi:before {
  content: "\e6f5";
}

.icon-yuanjing:before {
  content: "\e638";
}

.icon-shiming:before {
  content: "\e702";
}

.icon-xiangshangzhanhang:before {
  content: "\ec0b";
}

.icon-icon_weixin:before {
  content: "\e7f6";
}

.icon-youxiang:before {
  content: "\e633";
}

.icon-xiangyou:before {
  content: "\e626";
}

.icon-guanbi2:before {
  content: "\e725";
}

.icon-dizhi:before {
  content: "\e814";
}

.icon-zhusu:before {
  content: "\e65a";
}

.icon-yinhao-copy-copy-copy:before {
  content: "\e622";
}

.icon-mojusheji:before {
  content: "\e608";
}

.icon-kehuzixun:before {
  content: "\e690";
}

.icon-mould:before {
  content: "\e6ac";
}

.icon-paoguang:before {
  content: "\e6b5";
}

.icon-tuzhiziliao:before {
  content: "\e61a";
}

.icon-chuhuojianyandanhao:before {
  content: "\e70e";
}

.icon-shimoqueren:before {
  content: "\e610";
}

.icon-xiangzuo:before {
  content: "\e602";
}

.icon-cheyou:before {
  content: "\e635";
}

.icon-jiantou_xiangyou:before {
  content: "\eb08";
}

.icon-bofang:before {
  content: "\e7c6";
}

.icon-qq:before {
  content: "\e600";
}

.icon-ai-weixin:before {
  content: "\e62f";
}

.icon-search:before {
  content: "\e601";
}

.icon-a-dianhuamian:before {
  content: "\e699";
}

.icon-xiala:before {
  content: "\e69c";
}

